=== debian/control ===
Source: prism-webapp-photofunia
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-photofunia
Architecture: all
Depends: prism
Homepage: http://webapp.photofunia.com/
Description: PhotoFunia WebApp for Prism
 PhotoFunia WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
